body{font-family:Arial;background:#0f172a;color:#fff;padding:20px;}
.container{max-width:500px;margin:auto;background:#1e293b;padding:20px;border-radius:10px;}
input,button{width:100%;margin-top:10px;padding:10px;}
button{background:#22c55e;color:#000;font-weight:bold;}
#result{margin-top:15px;background:#020617;padding:10px;border-radius:6px;}
